package com.kurukurupapa.tryandroid.apt002;

import com.kurukurupapa.tryandroid.apt002.Entity;

@Entity
public class SimpleEntity {
	private int id;

	public int getId() {
		return id;
	}

	public void setId(int id) {
		this.id = id;
	}

}
